/* label for Graph ACCELERATION axis label */
"ACCELERATION(G)" = "УСКОРЕНИЕ(G)";

/* message of Backup Error */
"An error occurred during backup" = "ОШИБКА ПРИ РЕЗЕРВН. КОПИРОВАНИИ";

/* message of KML/KMZ export error */
"An error occurred when writing data" = "ОШИБКА ПРИ ЗАПИСИ ДАННЫХ";

/* message of Backup is completed */
"Backup is complete" = "РЕЗЕРВН. КОПИРОВАНИЕ ЗАВЕРШЕНО";

/* cancel button label name */
"Cancel" = "ОТМЕНИТЬ";

/* description内日時項目名称 */
"DATE/TIME: %@<br>" = "ДАТА/ВРЕМЯ: %@<br>";

/* description内方角項目名称 */
"DIRECTION: %@ °" = "НАПРАВЛЕН.: %@ °";

/* イベント記録 プレースマーク名称 */
"EVENT RECORD" = "ЗАПИСЬ СОБЫТИЯ";

/* イベント kmlフォルダ名称 description内イベント項目名称 */
"EVENT: %@<br>" = "СОБЫТИЕ: %@<br>";

/* イベント kmlフォルダ名称 */
"Event" = "СОБЫТИЕ";

/* Exec button name */
"Execute" = "ВЫПОЛНИТЬ";

/* Finish button label name */
"Finish" = "КОНЕЦ";

/* selected disk free size */
"Free size:" = "СВОБОДНО:";

/* message of KML/KMZ export is complete */
"KML/KMZ export is complete" = "ВЫВОД ФАЙЛА ЗАВЕРШЕН";

/* description内緯度経度項目名称 */
"LAT.: %1$@<br>LONG.: %2$@<br>" = "ШИР.: %1$@<br>ДОЛ.: %2$@<br>";

/* 手動記録 プレースマーク名称 */
"MANUAL RECORD" = "РУЧНАЯ ЗАПИСЬ";

/* mounted SDCards */
"Mounted Volumes" = "СМОНТИРОВАННЫХ ТОМОВ";

/* no recents for pathcontrol */
"No Recent" = "НЕТ ПОСЛЕДНИЕ";

/* no mounted SDCards */
"No Volumes" = "НЕТ ТОМОВ";

/* 駐車記録 プレースマーク名称 */
"PARKING RECORD" = "ЗАПИСЬ ПАРКОВКИ";

/* ROUTE
   経路 KML名称 */
"ROUTE" = "МАРШРУТ";

/* recents for pathcontrol */
"Recents" = "НЕДАВНИЕ";

/* selected dcfs total size */
"Required size:" = "ТРЕБУЕТСЯ:";

/* description内速度項目名称km/h */
"SPD: %@ km/h<br>" = "СКР: %@ км/ч<br>";

/* description内速度項目名称mph */
"SPD: %@ mph<br>" = "СКР: %@ миль / ч<br>";

/* label for Graph SPEED(km/h) axis label */
"SPEED(km/h)" = "СКОРОСТЬ (км/ч)";

/* label for Graph SPEED(mph) axis label */
"SPEED(mph)" = "СКОРОСТЬ (миль / ч)";

/* mediaselect popover text */
"Select the media to play or synchronize." = "ВЫБЕРИТЕ НОСИТЕЛЬ ДЛЯ ВОСПРОИЗВЕДЕНИЯ ИЛИ СИНХРОНИЗАЦИИ.";

/* sync off popover text */
"Synchronization canceled." = "СИНХРОНИЗАЦИЯ ОТМЕНЕНА.";

/* Unit Setting */
"Unit Setting" = "Unit Setting";

/* Window */
"Window" = "ОКНО";

/* File */
"File" = "ФАЙЛ";

/* Protection */
"Protection" = "Protection";

/* Protection Release */
"Protection Release" = "Protection Release";

/* Deleting files... */
"Deleting files..." = "Удаление файлов...";

